Added a comment: require 'flickr'